shop_order:
   tableName: shop_order
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: shop_order_id
     id_author:
       type: integer
       unsigned: true
       index: true
     date_order:
       type: date
       index: true
     discount:
       type: float(10,2)
       unsigned: true
       notnull: true
       default: 0.00
     curr:
       type: string(3)
       notnull: true
       default: 'RUR'
     status:
       type: enum
       values: ['Y','N','K','P']
       notnull: true
       index: true
       default: 'N'
     date_payee:
       type: date
     payee_doc:
       type: text
     commentary:
       type: text
     account:
       type: integer
     payment_type:
       type: integer
       unsigned: true
     transact_amount:
       type: float(10,2)
       unsigned: true
     transact_id:
       type: string(20)
     transact_curr:
       type: char(4)
     delivery_payee:
       type: float(10,2)
       unsigned: true
     delivery_type:
       type: integer
       unsigned: true
     delivery_status:
       type: enum
       values: ['N','Y','P']
       notnull: true
       default: 'N'
     delivery_date:
       type: date
     id_admin:
       type: integer
     date_credit:
       type: date
     inpayee:
       type: enum
       values: ['N','Y']
       default: 'N'
     is_delete:
       type: enum
       values: ['N','Y']
       default: 'N'
   relations:
     se_user:
       local: id_author
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
